ruby26-pluggaloid-1.2.0.tgz


Advertisement

Description

ruby26-pluggaloid - Extensible plugin system for mikutter

Property Value
Distribution NetBSD 8.0
Repository NetBSD amd64
Package filename ruby26-pluggaloid-1.2.0.tgz
Package name ruby26-pluggaloid
Package version 1.2.0
Package release -
Package architecture amd64
Package type tgz
Category net ruby
Homepage https://github.com/toshia/pluggaloid
License mit
Maintainer -
Download size 31.66 KB
Installed size 92.17 KB
Pluggaloid is an extensible plugin system for mikutter
which allows registered plugins communicate each other via events.

Alternatives

Package Version Architecture Repository
ruby26-pluggaloid-1.2.0.tgz 1.2.0 i386 NetBSD
ruby26-pluggaloid - - -

Requires

Name Value
ruby26-base >= 2.6.3
ruby26-delayer >= 1.0.0 < 2.0
ruby26-instance_storage >= 1.0.0 < 2.0.0

Download

Type URL
Mirror ftp.netbsd.org
Binary Package ruby26-pluggaloid-1.2.0.tgz
Source Package ruby26-pluggaloid

Install Howto

Install ruby26-pluggaloid tgz package:

# pkg_add ruby26-pluggaloid

See Also

Package Description
ruby26-polyglot-0.3.5.tgz Registry of file types to load with its improved version of 'require'
ruby26-posix-spawn-0.3.13.tgz Ruby wrapper for the posix_spawn() system call
ruby26-postgres-pr-0.7.0.tgz Pure Ruby extension for PostgreSQL
ruby26-postgres_ext-3.0.0.tgz Native PostgreSQL data types for ActiveRecord
ruby26-powerbar-1.0.18.tgz The last progressbar-library you'll ever need
ruby26-prawn-2.2.2.tgz Fast and nimble PDF generator for Ruby
ruby26-priority-queue-0.1.2nb4.tgz Fibonacci-heap priority-queue implementation for Ruby
ruby26-progressbar-1.10.0.tgz Text Progress Bar Library for Ruby
ruby26-proxifier-1.0.3.tgz Proxifier is a gem to force ruby to use a proxy
ruby26-pry-0.12.2nb1.tgz IRB alternative and runtime developer console
ruby26-public_suffix-3.0.3.tgz Domain name parser based on the Public Suffix List
ruby26-puma-3.12.0.tgz Modern concurrent web server for Ruby
ruby26-puppet-5.5.2.tgz Configuration management framework written in Ruby
ruby26-puppet-resource_api-1.6.2.tgz Simple way to write new native resources for puppet
ruby26-pure-hyperestraier-1.0.0.1.4.13nb1.tgz Ruby pure interface of Hyper Estaier
Advertisement
Advertisement